Subject: Nomcom 2020-2021: Result of random selection process

From: NomCom Chair 2020 <[email-masked]>
Date: Tue, 07 Jul 2020 14:11:40 -0700

I am announcing the results of the randomness selection process for the 2020-2021 NomCom.  The results are as shown below. 
One person was disqualified due to company weighting per RFC 8713 which sets a limit of two (2) members from any one primary affiliation.  

65. Dirk Kutscher, University of Applied Sciences Emden/Leer
114. Ketan Jivan Talaulikar, Cisco Systems, India
127. Christopher Wood, Cloudflare
38. Xuesong Geng, Huawei
121. Rüdiger Volk, no affiliation
86. Gabriel Montenegro, Independent
18. Pablo Camarillo, Cisco Systems
58. LUIGI IANNONE, TELECOM PARIS
13. Chris Bowers, Juniper Networks
85. Tal Mizrahi, Huawei

Disqualified selections are noted below:
96. Reshad Rahman, Cisco (Maximum Number of 2 for Cisco reached) - 10th in randomness order

With this announcement, the challenge period continues through Wednesday, July 15, 2020 at 23:59 UTC, wherein the community may challenge the results to the NomCom Chair (in writing, by email).  See RFC 8713, Section 4.17 for details.

I will be contacting the selected volunteers to ensure they remain willing and available to serve.

Random selection data used:

** Random Source 1 - EuroMillions Lottery **
** Date - Tuesday July 7, 2020 **
EuroMillions Lottery Results
https://www.euro-millions.com/results
Tuesday, July 7, 2020 Results (drawn after 21:00 CEST):
https://www.euro-millions.com/results/07-07-2020
(7 numbers, including the star balls: 5 numbers between 1 and 50 and 2 star balls between 1 and 12)  

12 16 23 33 41 8 10

** Random Source 2 - US Total Debt **
** Date - Monday July 6, 2020 **
US Total Debt
https://www.treasurydirect.gov/govt/reports/pd/pd_debttothepenny.htm
Monday July 6, 2020 (as published after 3pm EDT on Tuesday July 7): 
(Last 8 digits entered as a single number, ignore the commas and periods -- 6 digits before the period and 2 digits after) 

23703560

** Random Source 3 - Australian TattsLotto **
** Date - Saturday July 4, 2020 **
TattsLotto Results
https://thelott.com/tattslotto/results 
Saturday July 4, 2020 results:
(6 winning numbers, between 1 and 45; no Supps numbers)

17 31 33 35 39 42 

** Random Source 4 - Emirates Loto **
** Date - Saturday July 4, 2020 **
https://www.emiratesloto.com/loto/winningnumber/previous
Saturday July 4 results:
(6 winning numbers, between 1 and 49)

10 20 21 24 26 34 

--------------- too output -----------
Key is:
 8.10.12.16.23.33.41./23703560./17.31.33.35.39.42./10.20.21.24.26.34./
index        hex value of MD5        div  selected
 1  270D83B3AFE172BE3DAE13D5AFE10025  143  -> 65 <-
 2  FE6FBE4A6FCAEFD6570D957596C0BC9A  142  -> 114 <-
 3  AD10AAF6B527062D0E2F0E7B29AD3546  141  -> 127 <-
 4  8614C1D4C4EBFACE6A5049AF1F9782CD  140  -> 38 <-
 5  7D1EE81F1788AEA0FF359230F8096076  139  -> 121 <-
 6  E7013327C78EA666CFA0ADD69E017D37  138  -> 86 <-
 7  67135E88868DFC359459BF509920ACBD  137  -> 18 <-
 8  ADDCDE6B8985E911E19CC6107B587597  136  -> 58 <-
 9  D520F04487BA1AFE92B49AE7C613A7D0  135  -> 13 <-
10  4CC1EA463D3BC82C7009830F8ACDF431  134  -> 96 <-
11  9366F9278BD4CEE289093677432B2C03  133  -> 85 <-

Barbara Stark
nomcom-chair-2020 at ietf dot org

---

From: Rob Sayre <[email-masked]>
Date: Thu, 9 Jul 2020 21:24:55 -0700

On Tue, Jul 7, 2020 at 2:13 PM NomCom Chair 2020 <[email-masked]>
wrote:

> I am announcing the results of the randomness selection process for the
> 2020-2021 NomCom.  The results are as shown below.
> One person was disqualified due to company weighting per RFC 8713 which
> sets a limit of two (2) members from any one primary affiliation.
>

...

> nomcom-chair-2020 at ietf dot org

Just to clarify,

The random results selected:

2 Cisco employees
2 Huawei employees
1 Juniper employee
1 Cloudflare employee

Two scholars:

And two recently independent people:

Rüdiger Volk, no affiliation
Gabriel Montenegro, Independent

One recently retired from Deutsche Telekom, and one was a longtime
Microsoft employee, I think.

Is that accurate?

thanks,
Rob

---

From: "STARK, BARBARA H" <[email-masked]>
Date: Mon, 13 Jul 2020 19:27:23 +0000

The subsequent challenge got me so distracted I almost forgot to reply to the below question.
According to all information provided to me by Rüdiger Volk and Gabriel Montenegro, neither currently has an affiliation.

According to my reading of BCP 10, people are only required to provide current affiliation and not prior affiliations. Therefore, as NomCom chair, I did not ask for and am not going to speak to any affiliations these people may have previously had.
Barbara

From: Rob Sayre <[email-masked]>
Sent: Thursday, July 09, 2020 11:25 PM
To: NomCom Chair 2020 <[email-masked]>
Cc: IETF Announcement List <[email-masked]>; IETF discussion list <[email-masked]>
Subject: Re: Nomcom 2020-2021: Result of random selection process

On Tue, Jul 7, 2020 at 2:13 PM NomCom Chair 2020 <[email-masked]<mailto:[email-masked]>> wrote:
I am announcing the results of the randomness selection process for the 2020-2021 NomCom.  The results are as shown below.
One person was disqualified due to company weighting per RFC 8713 which sets a limit of two (2) members from any one primary affiliation.

...

Barbara Stark

Just to clarify,

2 Cisco employees
2 Huawei employees
1 Juniper employee
1 Cloudflare employee

Two scholars:

One recently retired from Deutsche Telekom, and one was a longtime Microsoft employee, I think.

Is that accurate?

thanks,
Rob